<h1 mat-dialog-title>
  {{ title ? title : 'Modifica' }}
</h1>
<div mat-dialog-content>
  <ng-container *ngTemplateOutlet="template; context: { $implicit: element }">
  </ng-container>
</div>
<div mat-dialog-actions fxLayoutAlign="end center" fxLayoutGap="10px">
  <div fxFlex="nogrow">
    <button mat-stroked-button color="warn" (click)="onNoClick()">
      Annulla
    </button>
  </div>
  <div fxFlex="nogrow">
    <button mat-raised-button color="primary" (click)="save()">Conferma</button>
  </div>
</div>
